Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3585

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3585
Last Modified 18 Mar 2009 01:40:47
Published 11 Aug 2008 07:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3585

Summary

Multiple SQL injection vulnerabilities in PozScripts GreenCart PHP Shopping Cart allow remote attackers to execute arbitrary SQL commands via the id parameter to (1) product_desc.php and (2) store_info.php.

Vulnerable Systems

Application

  • Pozscripts Greencart Php Shopping Cart


References

XF - greencart-id-sql-injection(44164)

BID - 30506

MILW0RM - 6189

SREASON - 4133


Last Updated: 27 May 2016 10:48:14